# -*- coding: utf-8 -*-
import scrapy


class ArticleItem(scrapy.Item):
    ID = scrapy.Field()
    title = scrapy.Field()
    author = scrapy.Field()
    pub_time = scrapy.Field()
    content = scrapy.Field()
    guid = scrapy.Field()

class CommentItem(scrapy.Item):
    comment_id = scrapy.Field()
    comment_post_id = scrapy.Field()
    comment_author = scrapy.Field()
    comment_content = scrapy.Field()
    comment_date = scrapy.Field()
    comment_date_gmt = scrapy.Field()
    comment_author_email = scrapy.Field()